package cn.gintone.dtoPt;

public class PtDeptInfo {
    private String ORG_ID; // 部门id
    private String ORG_CODE; // 部门编码
    private String ORG_NAME; // 部门名称
    private String ORG_TYPE; // 部门类型
    private String PARENT_ORG_ID; // 父部门id
    private String PARENT_ORG_NAME; // 父部门名称

    public String getORG_ID() {
        return ORG_ID;
    }

    public void setORG_ID(String ORG_ID) {
        this.ORG_ID = ORG_ID;
    }

    public void setPARENT_ORG_ID(String PARENT_ORG_ID) {
        this.PARENT_ORG_ID = PARENT_ORG_ID;
    }

    public String getORG_CODE() {
        return ORG_CODE;
    }

    public void setORG_CODE(String ORG_CODE) {
        this.ORG_CODE = ORG_CODE;
    }

    public String getORG_NAME() {
        return ORG_NAME;
    }

    public void setORG_NAME(String ORG_NAME) {
        this.ORG_NAME = ORG_NAME;
    }

    public String getORG_TYPE() {
        return ORG_TYPE;
    }

    public void setORG_TYPE(String ORG_TYPE) {
        this.ORG_TYPE = ORG_TYPE;
    }

    public String getPARENT_ORG_NAME() {
        return PARENT_ORG_NAME;
    }

    public void setPARENT_ORG_NAME(String PARENT_ORG_NAME) {
        this.PARENT_ORG_NAME = PARENT_ORG_NAME;
    }

    public String getPARENT_ORG_ID() {
        return PARENT_ORG_ID;
    }
}
